» Ubuntu » Paketit

Error

two or more packages specified (libghc-hashtables-doc oneiric-backports)